<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'fa', version '3.2'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'رنگ پس زمینه مسیر جاری  فعال شود';
$string['activebreadcrumbdesc'] = 'رنگ پس زمینه مسیر جاری  فعال  و قسمت باقی مانده از میله مسیر جاری را تنظیم کنید.';
$string['alertaccessadmins'] = 'برای مدیران قابل مشاهده است';
$string['alertaccessglobal'] = 'برای همه قابل مشاهده است';
$string['alertaccessprofile'] = 'افزودن فیلد فارشی انحصاری برای پروفایل';
$string['alertaccessusers'] = 'برای کاربران ورود کرده قابل مشاهده است';
$string['alertannounce'] = 'اعلامیه';
$string['alertcolorsheadingdesc'] = 'تنظیم رنگ و نماد.';
$string['alertcount'] = 'تعداد هشدارها';
$string['alertcountdesc'] = 'تعداد هشدارها برای نمایش در قسمت ویرایش زیر.';
$string['alertdesc'] = 'متن را وارد کنید و سفارشی کنید تا در قسمت بالای سایت به عنوان هشدار نمایش داده شود. می توان بیش از یک هشدار را برای هدف قرار دادن انواع مختلف کاربر تنظیم کرد. همچنین می توانید هشدارها را فقط در صفحه خانگی یا فقط در صفحه اصلی نشان دهید. <br /> <br /> <strong> توجه: </ strong> اکنون امکان نمایش هشدارها در صفحات دوره نیز وجود دارد تا به معلمان هشدار داده شود که دوره ها پنهان است.';
$string['alertdisabledesc'] = 'این هشدار را غیرفعال کنید.';
$string['alerthiddencoursetext-1'] = 'این دوره پنهان است و دانشجویان نمی توانند به آن دسترسی پیدا کنند.';
$string['alerthiddencoursetext-2'] = 'برای به روزرسانی تنظیمات اینجا را کلیک کنید';
$string['alerticoninfo'] = 'نماد اطلاعات';
$string['alertinfo'] = 'اطلاعات';
$string['alertsettings'] = 'جعبه هشدار {$a}';
$string['alerttext'] = 'متن هشدار';
$string['alertwarning'] = 'هشدار';
$string['analyticscount'] = 'تجزیه و تحلیل تعداد';
$string['analyticscountdesc'] = 'تعداد قسمتهای تجزیه و تحلیل در منطقه ویرایش زیر.';
$string['analyticsprofilefield'] = 'نام فیلد پروفایل سفارشی = مقدار (اختیاری)';
$string['analyticssettings'] = 'تجزیه و تحلیل';
$string['analyticssettingsdesc'] = 'می توانید چندین کد را برای Google Analytics تنظیم کنید و آنها را در قسمت پروفایل کاربر قرار دهید. یا می توانید از Matomo ، تجزیه و تحلیل منبع باز استفاده کنید.';
$string['analyticssettingsheading'] = 'Google Analytics و / یا Matomo را راه‌اندازی کنید';
$string['analyticstext'] = 'شناسه تجزیه و تحلیل';
$string['answered'] = 'جواب داده شد';
$string['attempted'] = 'تلاش شده';
$string['backcolor'] = 'رنگ پس زمینه';
$string['backcolordesc'] = 'رنگ پس زمینه را تنظیم کنید.';
$string['bcustyle'] = 'سبک BCU';
$string['beta'] = 'نسخه توسعه. در سایت های تولیدی استفاده نکنید';
$string['blockbackgroundcolor'] = 'بلوک رنگ پس زمینه';
$string['blockbackgroundcolordesc'] = 'رنگ پس زمینه را برای همه بلوک ها تنظیم کنید.';
$string['blockbordercolor'] = 'بلوک رنگ حاشیه';
$string['blockbordercolordesc'] = 'رنگ حاشیه بلوک را تنظیم کنید.';
$string['blockheaderbackgroundcolor'] = 'رنگ بلوک عنوان پس زمینه';
$string['blockheaderbackgroundcolordesc'] = 'رنگ پس زمینه عنوان را برای همه بلوک ها تنظیم کنید.';
$string['blockheaderborderbottom'] = 'ضخامت بلاک حاشیه پایین عنوان';
$string['blockheaderborderleft'] = 'ضخامت سرصفحه چپ';
$string['blockheaderborderright'] = 'ضخامت حاشیه سمت راست بلوک';
$string['blockheaderbordertop'] = 'ضخامت بالای مرز هدر';
$string['blockheaderbordertopstyle'] = 'سبک حاشه بلوک';
$string['blockheaderbottomradius'] = 'شعاع پایین هدر را مسدود کنید';
$string['blockheadercolor'] = 'بلوک رنگ فونت هدر';
$string['breadcrumbtextcolor'] = 'رنگ متن نوار راهبری';
$string['breadcrumbtextcolordesc'] = 'رنگ متن نوار راهبری را تعیین کنید.';
$string['buttonlogintextcolor'] = 'رنگ متن دکمهٔ ورود به سایت';
$string['buttontextcolor'] = '';
$string['ticker'] = 'اعلانات';
